@charset "UTF-8";
.teikikiyaku_wrap{
  margin-bottom: 50px;
}

.teikikiyaku_listNum{
  margin-bottom: 30px;
}
.teikikiyaku_listNum_item{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
  margin-left: 20px;
}

.teikikiyaku_listBracketsNum{
  list-style: none;
  margin-top: 20px;
  margin-bottom: 20px;
}
.teikikiyaku_listBracketsNum_item{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
  counter-increment: cnt;
  position: relative;
  padding-left: 1.5em;
}
.teikikiyaku_listBracketsNum_item::before{
  content: ""counter(cnt)")";
  position: absolute;
  left: 0;
  top: .3em;
}